header {
    height: 61px;
}

header .btn-toolbar {
    padding: 0;
    height: 37px;
    background: url(../../../../../assets/images/internal-header-invesite.png) scroll left no-repeat #074D6F;
    height: 37px;
}

footer {
    border-top: none;
}

#context {
    height: 24px;
    background-color: #BACDD8;
}

.header-btn {
    display: inline-block;
    padding: 0px 12px;
    margin-bottom: 0;
    font-size: 13px;
    line-height: 18px;
    color: #484D71;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    text-shadow: none;
    background-color: #FFFFFF;
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    background-image: linear-gradient(to bottom, #fff, #fff);
    font-weight: 400;
    border: 1px solid #ccc;
    border-radius: 4px;
    text-decoration: none;
    width: initial !important;
    margin: 7px;
}

.icon-off {
    background-image: url(../images/turn_off.png);
    background-repeat: no-repeat;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 1px 0px;
    line-height: 16px;
    vertical-align: text-top;
}

.icon-user {
    background-image: url(../images/usuario_conectado.png);
    background-repeat: no-repeat;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 0px;
    line-height: 16px;
    vertical-align: text-top;
}
